/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * ivypresto-headline:
 *   - http://typekit.com/eulas/00000000000000007735e5a9
 *   - http://typekit.com/eulas/00000000000000007735e5a2
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2025-08-08 04:44:10 UTC"}*/

@import url("p4ef8.css");

@font-face {
font-family:"ivypresto-headline";
src:url("../other/l2b4f") format("woff2"),url("../other/d2b4f") format("woff"),url("../other/a2b4f") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"ivypresto-headline";
src:url("../other/lbc0f") format("woff2"),url("../other/dbc0f") format("woff"),url("../other/abc0f") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

.tk-ivypresto-display { font-family: "ivypresto-display",serif; }
.tk-ivypresto-headline { font-family: "ivypresto-headline",serif; }
